<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>MakeSchedule</title>
		<link href="/dojo-release-1.12.2-src/dijit/themes/claro/claro.css" rel="stylesheet" type="text/css">
		<link href="../../css/class-scheduler.css" rel="stylesheet" type="text/css">
		<script src="../../dojoConfig.js"></script>
		<script src="/dojo-release-1.12.2-src/dojo/dojo.js"></script>
		<script>
require([
	'classScheduler/MakeSchedule/MakeSchedule',
	'dojo/io-query',
	'dojo/domReady!'
],
function (MakeSchedule, dojoIoQuery, dojoDomReady) {
	var queryParams = {};
	var urlWithParams = window.location.toString();
	var start = urlWithParams.indexOf('?');
	if (-1 != start) {
		queryParams = dojoIoQuery.queryToObject(urlWithParams.substr(start+1));
	}
	new MakeSchedule(queryParams).placeAt(document.body).startup();
	
});
		</script>
	</head>
	<body class="claro classScheduler">
		<h1>Page 5</h1>
	</body>
</html>

